---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:17:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"2e68147f-a7a9-4a74-a4d4-23ba233c5996"}:
              .: {}
              f:apiVersion: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: cluster-node-tuning-operator
      operation: Update
      time: "2020-05-26T14:17:22Z"
    name: node-tuning-operator-lock
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      kind: Pod
      name: cluster-node-tuning-operator-79c9b99c7-knhl2
      uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
    resourceVersion: "3516"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/configmaps/node-tuning-operator-lock
    uid: 02b5410f-690e-4886-bc3a-3649e7936433
kind: ConfigMapList
metadata:
  resourceVersion: "54289"
  selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/configmaps
